# Get storytelling techniques Retrieve all available storytelling techniques for video creation. Returns an array of 12 storytelling techniques with descriptions, explanations of why they work, and examples. Use these techniques when creating projects to structure your video narrative effectively. Endpoint: GET /auth/config/storytelling_techniques Version: 1.2.0 Security: ShuffllApiKey ## Response 200 fields (application/json): - `techniques` (array) List of storytelling techniques - `techniques.technique` (string) Name of the storytelling technique Example: "The Relatable Problem" - `techniques.description` (string) Detailed description of the technique Example: "Start by describing a problem that your audience can relate to." - `techniques.whyItWorks` (string) Explanation of why this technique is effective Example: "It immediately captures attention by addressing a pain point." - `techniques.example` (string) Example usage of the technique Example: "Ever feel like you're wasting hours on [insert task] and getting nowhere? That's exactly where I was a year ago." ## Response 401 fields (application/problem+json): - `type` (string) Example: "object" - `title` (string) Example: "Validation failed" - `message` (string) Example: "Bad Request"